@media only screen and (min-width:992px) and (max-width:1199px){
	.header_bottom{height: auto;}
	.header_navigation .stellarnav li:nth-child(3){margin-right: 160px;}
	.header_navigation{top: -5px;}
	#fixedHeader{position: relative;background: #fff;}
	#fixedHeader.fixed{position: relative;}
	#fixedHeader.overflow{height: auto;}
	.service_list ul li{width: 32.60%;}
	.view_services a{line-height: 63px;}
	.newsletter_left h3{font-size: 46px;}
	.newsletter_right input[type="submit"]{width: 21%;}
	.fetured_heading:after{left: 28%;width: 64%;}
	.heading_second:before,
	.heading_second:after{width: 40%;}
	.home_blog .heading_second:after,
	.home_blog .heading_second:before{width: 38%;}

}
@media only screen and (min-width:768px) and (max-width:991px){
	.header_right ul li a {font-size: 12px;padding: 0 10px;}
	.header_left a {font-size: 12px;}
	.header_navigation {top:0;}
	.carousel-caption h3 {font-size: 35px;line-height: 39px;}
	.carousel-caption h2 {font-size: 28px;line-height:inherit;}
	.carousel-caption h4 {font-size: 23px;line-height: 18px;}
	.header_navigation ul li a {font-size: 13px;}
	.header_navigation {padding-bottom: 7px;padding-top: 10px;}
	.caption_inner {background-size: 33% 100%;padding: 29px 25px 12px;}
	.boxcap h2 {font-size: 20px;line-height: 28px;}
	.boxcap h3 {font-size: 16px;line-height: 19px;}
	.boxcap a {font-size: 10px;}
	.view_service a {font-size: 19px;line-height: 82px;}
	.boxcaption {margin: -150px 0 0 -111px;}
	.boxcap {width: 218px;height: 302px;}
	.box2 .boxcap {width: 280px;height: 149px;}
	.box2 .boxcaption {width: 212px;margin: -76px 0 0 -108px;}
	.box3 .boxcap {width: 202px;height: 212px;}
	.box3 .boxcaption {margin: -105px 0 0 -101px;width: 100%;}
	.box2 {margin-bottom: 7px;}
	.view_service {margin-top: 7px;}
	.newsletter_left h2 {font-size: 21px;}
	.newsletter_left h3 {font-size: 34px;line-height: 42px;}
	.newsletter_right form {width:100%;}
	.newsletter_right input[type="submit"] {    height: 40px;font-size: 13px;}
	.newsletter_right input[type="text"] {height: 51px;font-size: 17px;}
	.newsletter_right {padding: 30px 0 40px 15px}

	/*Sudipta*/
	.header_top{position: relative;}
	.header_bottom{height: auto;}
	#fixedHeader{position: relative;background: #fff;}
	#fixedHeader.fixed{position: relative;}
	#fixedHeader.overflow{height: auto;}
	.banner_slider .carousel-caption{position: relative;left: 0;right: 0;top: 0;bottom: 0;background:#382f2f;padding: 20px 20px 50px 20px;text-shadow: none;}
	.banner_slider{background: none;padding-top: 0;}
	.banner_slider img{opacity: 1;}
	.banner_slider .carousel-caption h2{line-height: inherit;font-size: 30px;padding: 0 0 20px 0;}
	.slider_text{background: none; padding: 0;}
	.slider_badge{width: 40%;text-align: center;}
	.banner_slider .carousel-caption p{text-align: justify;}
	.service_list ul li{width: 100%;margin: 0 0 10px 0;}
	.fetured_heading:after{display: none;}
	.heading_second:before,
	.heading_second:after{display: none;}
	.header_navigation ul li a{border-bottom:1px solid #f2f2f2;}
	.header_navigation ul li:hover > a{border-bottom:1px solid #d2ae6d; color: #d2ae6d !important;}
	.header_navigation ul li.active > a{border-bottom:1px solid #d2ae6d; color: #d2ae6d !important;}
	.home_blog .heading_second{margin-bottom: 50px;}
	.gap-left{padding-left: 15px;}
	.gap-right{padding-right: 15px;}
	.blog_odd .blog_content{padding: 10px;}
	.blog_even .blog_content{padding: 10px; text-align: left;}
	.blog_content{background: #f8f8f8;}
	.map-area{margin: 20px 0;}
	.header_navigation .stellarnav li::after{display: none;}
	.header_navigation .stellarnav li:hover::after{display: none;}
	.header_navigation .stellarnav li{margin: 0;}
	.header_navigation .stellarnav li:nth-child(3){margin-right: 0;}
	.header_navigation .stellarnav li > a{padding: 15px;}
	.stellarnav .full{background: #0c4880;color: #fff !important;}
	.stellarnav.mobile.light ul{background: #e6e6e6;}
	.CricketKit .site-main {margin: 0;}
	.product .single-product-image {width:100%;margin: 0 0 30px;}
	.quick_buy_container {bottom: 0;right: 40%;}
	/*Sudipta end*/
}
@media only screen and (max-width:767px) {
.carousel-caption h3 {font-size: 18px;line-height: 20px;margin: 0 0 10px;}
.carousel-caption h2 {font-size: 22px;line-height: 15px;}
.carousel-caption h4 {font-size: 15px;line-height: 18px;margin: 10px 0 0;}
	.woocommerce-shipping-fields h3 {font-size: 20px;}
	.woocommerce table.wishlist_table tbody td {
    padding: 16px 7px;
}
	.woocommerce table.wishlist_table thead th {padding: 6px 2px !important;
font-size: 12px;}
	.woocommerce .wishlist-title h2 {font-size: 20px;}
	.caption_inner {background: none;padding: 3px 25px;}
	.header_right {text-align: center;}
	.header_left a {font-size: 12px;padding: 0;}
	.header_left a.mobedt {text-align: right;float:right;}
	.header_bottom {width: 100%;position: inherit;left: inherit;top: inherit;z-index: 99;}
	.logo_section img {margin: 5px auto 0;}
	.social_icons {width:100%;}
	.social_section {text-align: center;margin-top: 10px;}
	.cart_section {width:100%;margin-top: 5px;}
	.header_navigation:before {display: none;}
	.header_navigation:after {display: none;}
	.boxcap h2 {font-size: 20px;line-height: 28px;}
	.boxcap h3 {font-size: 16px;line-height: 19px;}
	.boxcap a {font-size: 10px;}
	.view_service a {font-size: 19px;line-height: 82px;}
	.boxcaption {margin: -150px 0 0 -111px;  width: 89%;}
	.boxcap {width: 218px;height: 302px;}
	.box2 .boxcap {width: 280px;height: 149px;}
	.box2 .boxcaption {width: 212px;margin: -76px 0 0 -108px;}
	.box3 .boxcap {width: 202px;height: 212px;}
	.box3 .boxcaption {margin: -105px 0 0 -101px;width: 89%;}
	.box2 {margin-bottom: 7px;}
	.view_service {margin-top: 7px;}
	.newsletter_left h2 {font-size: 21px;}
	.newsletter_left h3 {font-size: 34px;line-height: 42px;}
	.newsletter_right form {width:100%;}
	.newsletter_right input[type="submit"] {height: 40px;font-size: 13px;}
	.newsletter_right input[type="text"] {height: 51px;font-size: 17px;}
	.newsletter_right {padding: 0 0 27px 0;background: none;}
	.carousel-caption { text-align: left; left: 0; top: 0; margin: 0; width: 100% !important;}
	.newsletter_right form {margin-top: 13px;margin-left: 0;}
	.newsletter_right input[type="text"] {width: 100%;}
	.newsletter_right input[type="submit"] {width: 31%;margin-top: 12px;}
	.newsletter_left {padding: 12px 0 4px;border-right:none;}
	.footer_box {margin-bottom: 15px;}
	.footer_box ul li {padding: 0 0 5px;}
	.footer_top {padding: 26px 0;}
	.footer_menu ul li {padding: 0 9px 7px;}
	.featured {padding: 30px 0 0;}
	.gap-right {padding-right: 15px;}
	.box1 {margin-bottom: 8px;}
	.header_navigation {top:0;padding-bottom: 0;}
	.navbar-header {text-align: center;}
	.navbar-toggle {float: none;border:none;}
	.header_navigation ul {width:100%;}
	.header_navigation ul.pull-right {float:left;}
	a.menu-toggle {margin-top: 10px;}
	.abt-rightside {
    width: 100%;
    float: none;
    margin: 0 0 20px 0;
}
	.abt-rightside img {
    max-width: 100%;display: block;margin: 0 auto;width:auto;height: auto;
}
	.service_list ul li:last-child {
    margin-right: 0;
    position: inherit;
    top: inherit;
    right: inherit;
}
	.woocommerce-MyAccount-content {margin-top: 30px;}
	.u-column2 {margin-top: 30px;}
	.blog_gallery .blog_thum {width: 100%;margin: 0 0 20px}
	.blog_gallery .blog_thum img {max-width: 100%;display: block;margin: 0 auto;float: none;width:auto;height:auto;}
	.blog_gallery .blog_txt {width:100%;}
	.blog_thum_img {width:100%;height: auto;}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width: 100%;margin: 0 0 20px;}
	.shop-sidebar .woocommerce-product-search input[type="search"] {width: 82%;}
}


/*Sudipta*/
@media only screen and (min-width:320px) and (max-width:767px){
	.navbar-default .navbar-toggle{background: #e1e1e1;}
	.site_logo{margin:15px auto;}
	.header_top{position: relative;height: auto;}
	.header_bottom{height: auto;}
	#fixedHeader{position: relative;background: #fff;}
	#fixedHeader.fixed{position: relative;}
	#fixedHeader.overflow{height: auto;}
	.banner_slider .carousel-caption{position: relative;left: 0;right: 0;top:-1px;bottom: 0;background:#382f2f;padding: 20px 20px 50px 20px;text-shadow: none;}
	.banner_slider{background: none;padding-top: 0;}
	.banner_slider img{opacity: 1;}
	.banner_slider .carousel-caption h2{line-height: inherit;font-size: 30px;padding: 0 0 20px 0;}
	.slider_text{background: none; padding: 0;}
	.slider_badge{width: 40%;text-align: center;}
	.banner_slider .carousel-caption p{text-align: justify;}
	.service_list ul li{width: 100%;margin: 0 0 10px 0;}
	.view_services a{line-height: inherit;font-size: 28px;}
	#feturedproduct .owl-nav .owl-next, #feturedproduct .owl-nav .owl-prev{display: none;}
	.fetured_heading:after{display: none;}
	.fetured_heading{text-align: center;}
	.home_blog .heading_second:after,
	.home_blog .heading_second:before{display: none;}
	.yith-wcwl-add-to-wishlist {width: 29%;}
	.gap-left{padding-left: 15px;}
	.blog_odd .blog_content{padding: 10px;}
	.blog_even .blog_content{padding: 10px; text-align: left;}
	.blog_content{background: #f8f8f8;}
	.liked_by li{font-size: 15px;}
	.home_blog .heading_second{margin-bottom: 50px;}
	.heading_second:before,
	.heading_second:after{display: none;}
	.header_navigation ul li a{border-bottom:1px solid #f2f2f2;}
	.header_navigation ul li:hover > a{border-bottom:1px solid #d2ae6d; color: #d2ae6d !important;}
	.header_navigation ul li.active > a{border-bottom:1px solid #d2ae6d; color: #d2ae6d !important;}
	.map-area{margin: 20px 0;}
	.banner-heading{bottom: 0;}
	.header_navigation{padding-bottom: 7px;}
	.header_navigation .stellarnav li::after{display: none;}
	.header_navigation .stellarnav li:hover::after{display: none;}
	.header_navigation .stellarnav li{margin: 0;}
	.header_navigation .stellarnav li:nth-child(3){margin-right: 0;}
	.header_navigation .stellarnav li > a{padding: 15px;}
	.stellarnav .full{background: #0c4880;color: #fff !important;}
	.stellarnav.mobile.light ul{background: #e6e6e6;}
	.product .single-product-image {width:100%;margin: 0 0 20px;}
	.summary.entry-summary h1 {font-size: 24px;}
	.CricketKit .site-main {margin-right: 0;margin-left: 0;}
	.quick_buy_container {position: inherit;right: inherit;bottom: inherit;margin-top: 17px;}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {width:100%;margin: 0 0 5px;}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active {width:100%;}
	.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li.active a {width:100%;}
}
/*Sudipta end*/